### Method

# Adw Leaflet get_child_transition_duration

#### Declaration [src]

    guint
    adw_leaflet_get_child_transition_duration (
      AdwLeaflet* self
    )

#### Description [src]

Gets the child transition animation duration for `self`.

Available since: | 1.0

Gets property | `Adw.Leaflet:child-transition-duration`

#### Return value

Returns: | `guint`
| The child transition duration, in milliseconds.